Subject: Re: [Patch net-next v7 4/6] vxlan: add ipv6 support

From: Cong Wang <[email-masked]>
Date: Fri, 03 May 2013 11:02:11 +0800

On Thu, 2013-05-02 at 14:45 +0200, Bjørn Mork wrote:
> Yes, I am pretty sure of that as well.  That's why I ask you to *test*
> your code with assorted settings before resubmitting it.  I'm not
> going
> to. 

I have two scripts to test my patch, one for IPv4 and one for IPv6. Both
use the default configuration on Fedora.

That is chicken-and-egg problem, if I wasn't aware of such sysctl's, how
possible could I test it with different settings? Please don't doubt I
have tested it as much as I can, I just didn't know some IPv6 specific
sysctl's exist.